:root .b24-form-wrapper
{
  background-color: transparent;
  text-align: left;
}

:root .b24-window-close
{
  background-color: transparent;
}

:root .b24-form-header-padding
{
  display: none;
}

:root .b24-form-control-string .b24-form-control,
:root .b24-form-control-list .b24-form-control,
:root .b24-form-control-text .b24-form-control,
:root .b24-form-control-select .field-item
{
  font-family: 'main_font', sans-serif;
  background-color: transparent;
  border-color: #464f5a;
}

:root .b24-form-btn
{
  font-family: 'main_font', sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #000000;
  background-color: #ffb800;
}

:root .b24-form-btn:hover
{
  color: #ffffff;
  background-color: #336699;
}

:root .b24-form-sign
{
  display: none;
}
